Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Oct 2020 05:25:43 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery At 9pm driver Mujahed Ahmed Al Tayeb called me. I verbally gave him the directions he was rude to me and asked me to just send him the location like he had better things to do than listen. Within 2 min I have sent him the location to my house and was waiting for the delivery. At 10pm I checked my phone and saw an SMS that my items will not be delivered because I was unreachable. I have given him verbal directions and also sent him WhatsApp location why did he not come to the house!!! When I called him at 10pm he declined the call twice! That is incredibly rude and he had no reason not to deliver the items!!! I’ve wasted the whole day waiting on the delivery and did not receive it because your driver is lazy and RUDE! This is so unprofessional. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1615665